# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net4801"
comment   : "None"
externalif: "sis0"
latitude  : "51.46017"
location  : "Ed, Wittezeestraat 43, 4388 GE, Oost-Souburg"
longitude : "3.59545"
masterip  : "172.17.76.1"
monitoring_group: "wleiden"
nodename  : "Ed"
nodetype  : "Hybrid"
rdnap_x   : 30486
rdnap_y   : 387207
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False 
service_proxy_normal: False 
status    : "up"


iface_ath0:
  comment    : "Accesspoint voor de buurt"
  ip         : "172.17.76.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11 
  ssid       : "ap-VLI-Ed"
  dhcp       : "10-60"
  status     : "up"

iface_sis0:
  comment    : "Link naar Ed2"
  ip         : "172.16.3.65/29"
  sdesc      : "ethernet"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_sis1:
  comment    : "Link naar het Zuiden"
  ip         : "172.17.0.49/29"
  sdesc      : "2zuiden"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-z.ed.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.17.0.50/29"
  ns_mac     : "00:27:22:10:f5:a4"
  bridge_type: "NanoStation M5"
  status     : "down"


iface_sis2:
  comment    : "Link to vpn box"
  ip         : "172.17.36.22/24"
  sdesc      : "2vpn-ed"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_sis2_alias0:
  comment    : "Link to Rick2"
  ip         : "172.17.2.249/29"
  sdesc      : "2rick2"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_ue0:
  comment    : "Link naar het Noord"
  ip         : "172.17.0.57/29"
  sdesc      : "2noorden"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-z.ed.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.17.0.58/29"
  ns_mac     : "00:27:22:10:f6:34"
  bridge_type: "NanoStation M5"
  status     : "down"

